@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:400,400italic,700,700italic);

body {background-color:#fff;color:#222;font-family:'Alegreya Sans', sans-serif;font-size:22px;}

/****************************************************/
/*  default                                         */
/****************************************************/
h1, h2, h3, h4, h5 {
	font-family:'Alegreya Sans', sans-serif !important;
	font-weight: bold !important;
}
h1 {font-size:24px;}
h2 {font-size:22px;}
h3 {font-size:20px; color:#5a7d64;}
h4 {font-size:18px;}
h5 {font-size:16px;}

@media (min-width:768px) {
    h1 {font-size:40px}
    h2 {font-size:28px}
    h3 {font-size:24px}
    h4 {font-size:20px}
    h5 {font-size:16px}
}
@media (min-width:1200px) {
    h1 {font-size:60px;}
	h2 {font-size:35px}
    h3 {font-size:28px}
}

a {
    color: #fff;
    text-decoration: underline;
}
a:hover{
    color:#fff;
}
a.btn, .navbar-nav a {
    text-decoration:none;
}


/****************************************************/
/*  container options                               */
/****************************************************/
.container-full {width:100%;}
.container {padding-top: 25px; padding-bottom: 25px;}


.container-white {background-color:#fff;}
.container-black {background-color:#000;}

.container-full-bg-black {
    width:100%;
    background-color:#000;
	/*margin-top: 50px;
	margin-bottom: 50px;*/
}
.container-full-bg-red {
    width:100%;
    background-color: #c82333;
    color: #fff;
	/*margin-top: 50px;
	margin-bottom: 50px;*/
}
.container-full-bg-blue {
    width:100%;
    background-color: #233A78;
    color: #fff;
}

.container-full-bg-white {
    width:100%;
    background-color:#fff;
    color: #222;
	/*margin-top: 50px;
	margin-bottom: 50px;*/
}
.container-full-bg-white a {
    color: #222;
}
.container-full-bg-white a:hover {
    color: #6c757d;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1600px;
		padding-top: 50px; 
		padding-bottom: 50px;
    }
}


/****************************************************/
/*  header                                          */
/****************************************************/
header{background-color:#fff;}
header .container {padding:0;}
/*header nav {margin-top: 10px;}*/

.header_phone {
	display:inline-block;
	text-align: center;
}
.header_contact {
	display:inline-block;
	text-align: center;
}
@media (max-width: 768px) {
    .header_contact {
        margin-bottom:5px;
    }
}
.header_logo {display:inline-block;text-align:center;}
header .btn-lg {font-size: 0.75rem;}
.social_icon {display:inline-block; margin-right:10px;}
.social_icon a {color:#000;margin-left: 15px;}
.social_icon a:hover {color:#163061;}
header .social_icon i {font-size:1.5rem;vertical-align: middle;}

.btn-outline-dark {color:#fff;background-color:#000;border-color:#000;}
.btn-outline-dark.disabled, .btn-outline-dark:disabled {
    color: #163061 !important;
    background-color:#000 !important;
    border-color: #163061 !important;
}
.btn-outline-dark:hover {background-color:#163061;border-color:#163061;}

@media (min-width: 768px) {
    header .btn-lg {font-size:1.50rem;}
    header .social_icon i {font-size:3.0rem;}
}

@media (min-width: 1600px) {
    .social_icon {margin-right:0;}
}
    
    
/*
.phone-button {display:none;}
.phone-icon {display:inline-block;}
.contact-button {display:none;}
.contact-icon {display:inline-block;}

a.phone-icon, a.contact-icon {
	color:#fff;
}
a.phone-icon:hover, a.contact-icon:hover {
	color: #b7873c;
}

@media (min-width: 768px) {
    .phone-button {
        display:inline-block;
    }
	.phone-icon {
		display: none;
	}
	.contact-button {
		display:inline-block;
	}
	.contact-icon {
		display: none;
	}
	.btn-lg {
		font-size:1.0rem;
	}
}
*/

/****************************************************/
/*  top navbar                                      */
/****************************************************/
.navbar {font-size:1.50rem;}
.navbar-dark, .bg-dark {color:#fff;background-image: linear-gradient(180deg, #233A78 0%, #071C55 100%);border-color:#fff;}
.navbar-dark .navbar-nav .nav-link {color:#fff;}
.navbar-dark .navbar-nav .nav-link:hover {color:#b7873c;}

@media (min-width: 768px) {
    .navbar-expand-md .navbar-nav .nav-link {
        margin: 0 .5em;
        font-size: 80%;
    }
}

@media (min-width: 992px) {
    .navbar-expand-md .navbar-nav .nav-link {
        margin: 0 1em;
        font-size: 90%;
    }
}

@media (min-width: 1200px) {
    .navbar-expand-md .navbar-nav .nav-link {
        margin: 0 1.0em;
		font-size: 100%;
    }
}
/*.nav-item{margin:0 30px;}
@media (min-width: 768px) {
    .navbar-expand-md .navbar-nav .nav-link {
       margin: 0;
    }
}*/
.dropdown-menu {
    background-color:#000;color:#fff;border:1px solid rgba(219, 225, 230, 0.3);padding:0;margin-left:.5rem;
}


/****************************************************/
/*  banners                                         */
/****************************************************/
.webpage_banner {
    /*height: 100%;*/
    max-height: 800px;
    overflow: hidden;
}
.webpage_banner img { width: 100%; height: auto; }



/* background image to be used with container-full - add bg image inline */
.bg-img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bg-img-fixed {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
/* background black with .85 transparency - can be used anywhere */
.bg-dark-overlay {
    background-color: #999;
    background-color: rgba(0,0,0,0.85);
}
/* background white with .6 transparency - can be used anywhere */
.bg-light-overlay {
    background-color: #fff;
    background-color: rgba(255,255,255,0.8);
}

.container .h3label {
	text-align: center;
	color: #0D0D0D;
	word-spacing: 0.25em;
	/*background-color: #000;*/
	/*background-color: rgba(0, 0, 0, 0.8);*/
	font-size: 35px;
	margin-bottom: 40px;
}


/****************************************************/
/*  content types                                   */
/****************************************************/
/* Health Topics 3 Across Cards - White Background */
	.health-topics-white .card {
		background-color: #ccc;
		background-image: url('/uploads/pages/homeostasis.jpg');
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.health-topics-white .card-body {
		background-color: #000;
		background-color: rgba(0, 0, 0, 0.8);
	}
	.health-topics-white .card h4 {
		font-weight: bold;
	}

/* Health Topics 3 Across Cards - Fixed Background Image */
	.health-topics-bg-img .card-body {
		background-color: #000;
		background-color: rgba(0, 0, 0, 0.9);
		color: #fff;
	}
	.health-topics-bg-img .card-title {
		color:#b58438;
	}

@media (min-width: 576px) {
    .health-topics .card-deck .card {
        -ms-flex: auto;
        flex: auto;
        margin-bottom: 15px;
    }
}
@media (min-width: 992px) {
    .health-topics .card-deck .card {
        -ms-flex: 1 0 0%;
        flex: 1 0 0%;
        margin-right: 15px;
        margin-bottom: 0;
        margin-left: 15px;
    }
}



.container .h3parent {
	color: #fff;
	word-spacing: 0.25em;
	/*background-color: #000;*/
	/*background-color: rgba(0, 0, 0, 0.8);*/
	font-size: 35px;
	margin-bottom: 40px;
}
.container .h3white {
    font-weight: bold;
	color: #fff;
	word-spacing: 0.25em;
	text-shadow: 2px 2px 2px #ccc;
}
.container .h3black {
    font-weight: bold;
    color: #000;
    word-spacing: 0.25em;
    text-shadow: 2px 2px 2px #ccc;
}

/* Services Cards (4) */
	/*.services .card {
		background-color: #ccc;
		/* background-image is on each card as a style 
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.services .card-body {
		background-color: #000;
		background-color: rgba(0, 0, 0, 0.8);
	}*/
	.services .services-card-link {
		color: #fff;
		text-decoration: none;
	}
	.services .services-card {
		/*cursor: pointer;*/
		/*transition: 0.5s ease-in-out;*/
		max-width: 400px;
		margin: 0 auto 20px;
	}
	.services .services-card-img {
		border-radius: calc(.25rem - 1px);
		width: 100%;
		/*position: relative;*/
	}
	/*.services .card-img-overlay:after {
		content: '\A';
		position: absolute;
		width: 100%; height:100%;
		top:0; left:0;
		background: #000;
		background:rgba(0,0,0,0.6);
		opacity: 0;
		transition: all 1s;
		-webkit-transition: all 1s;
	}
	.services .card-img-overlay:hover:after {
		opacity: 1;
	}*/
	.services .services-card-text {
		font-weight: bold;
		/*  uncomment this to make the text appear on the card 
		position:absolute;
		bottom:0;
		left:0;
		right:0;
		z-index: 99999;
		text-shadow: 0 0 5px #000;
		color:#fff;*/
		color: #000;
	}


/**************************************************
	footer styles
**************************************************/
.footer_wrapper { padding-top: 15px; padding-bottom: 15px; background-color: #fff; color: #222; /*background-color: #003c5d; background-image: linear-gradient(to bottom, #233a78, #003c5d);*/}
.footer_wrapper h4 { margin-bottom: 5px; padding:3px 0; color:#222; font-weight: bold;}
.footer_wrapper ul { padding-left: 20px; list-style-type: none; }
.footer_wrapper .text-muted {
    color: #6c757d;
}
.footer_wrapper a {
	color: #222;
	text-decoration: none;
}
.footer_wrapper a:hover {
	color: #222;
	text-decoration: underline;
}


.footer_copyright { text-align: center; font-size: 16px; font-style: italic; margin-top: 25px;}
.footer_copyright .pull-right { margin-left: 10px; }
a.z-link {color: #fff !important;}
/*.footer_navigation { margin-bottom: 15px; }
@media (min-width: 768px) {
	.footer_navigation:nth-of-type(1) { border-right-width: 1px; border-right-style: solid; } /*border-left-width: 1px; border-left-style: solid; 
}*/





/****************************************************/
/*  home page                                       */
/****************************************************/



/*img.rt_img{
    float: right; margin: 0 10px 10px 10px; box-shadow: 2px 5px 10px #ccc;
}*/

/*
.status_bar p{color:#fff}
.status_bar p a:hover{color:#fff}
*/